﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
       
     </div>

    <div class="clearfix"></div>
        
 
   
    <div ng-if="Model.PlanMessage!=''">
        
            <div >
                <span>{{Model.PlanMessage}}</span>
                <button ng-show="Model.IsFreeTrialAccount" class="button success" ui-sref="AccountSettingChangePlan">Select a plan</button>
            </div>
          
        <hr />
    </div>
    
    <fieldset>
     
        <div  class="clearfix">
            
            <div class="one-third place-left">
                <label style="font-weight:bold">Member since</label>
                <label>{{Model.MemberSince}}</label>
            </div>
            <div class="one-third place-left">
                <label style="font-weight:bold">Account status</label>
                <label>{{Model.AccountStatus}}</label>
            </div>
            
            <div class="one-third place-left">
                <label style="font-weight:bold">Current plan</label>
                <label>{{Model.CurrentPlan}}</label>
            </div>
            <div class="one-third place-left">
                <label style="font-weight:bold">Monthly charge</label>
                <label>{{Model.MonthlyCharge}}</label>
            </div>
            <div class="one-third place-left">
                <label style="font-weight:bold">Transaction rate</label>
                <label>{{Model.TransactionRate}}</label>
            </div>
        </div>

</fieldset>

    <div class="clearfix"></div>
    
</div>


